html {
  height: 100%;
  margin:0;
}

body, #PAGEWARP {
  height: 100%;
  margin:0;
}

body > #PAGEWARP {
  height: auto;
  min-height: 100%;
  
}

iframe {
  border: none;
}

.flexslider {
  width:100%;
}

.iframe-booking {
position: relative;
overflow: hidden;
padding-top: 56.25%;
  width:100%;
  min-height:700px;
}

.iframe-booking-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

iFrame.map-content {
  width:100%;
  min-height:1000px;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {display: inline-block;}

/* Bereich nicht für IE-mac Anfang \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* Bereich nicht für IE-mac Ende */

/* Header ############################## */

#HEAD_WRAPPER {
  position:relative;
  left: 0;
  top: 0;
  width: 100%;
  height: 73px;
  z-index: 1;
  background-color: #000000;
}

#HEAD_CONTAINER {
  position:relative;
  width: 1090px;
  height: 72px;
  margin-left:auto;
  margin-right:auto;
}

#HEAD_LOGO {
  float:left;
}

#HEAD_LOGO img {
  position:relative;
  top:8px;
}

#HEAD_RIGHT {
  float:right;
}

.main-nav {
  padding-right:45px;
}

#NAVIGATION_SOCIAL {
  height:40px;
}

#NAVIGATION_SOCIAL ul li {
  padding: 6px 6px 0 6px;
}


/* Header ############################## */

#CONTENT_WRAPPER {
  padding-bottom: 185px;
}  /* Muss genau so hoch sein wie der Footer */

#CONTENT_CONTAINER {
  position:relative;
  width: 1090px;
  margin-left:auto;
  margin-right:auto;
  display:block;
}

#CONTENT_LEFT {
  position:relative;
  left:0;
  top:10px;
  width: 780px;
  margin-bottom:25px;
  padding-bottom:5px;
  background-image:url(80.png);
  min-height:1000px;
}

#CONTENT_LEFT_IFRAME {
  position:relative;
  left:0;
  top:10px;
  width: 1090px;
  margin-bottom:25px;
  padding-bottom:5px;
  background-image:url(80.png);
  min-height:1000px;
}

#CONTENT_CONTAINER_START_01 {
  position:relative;
  width: 100%;
  margin-left:auto;
  margin-right:auto;
  display:block;
  background-color:#fff;
  margin-bottom:0;
}

#CONTENT_CONTAINER_START_02 {
  position:relative;
  max-width: 960px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  background-color:#fff;
  margin-bottom:0;
  margin-top: 20px;
}

#CONTENT_HEADLINE_DESTINATIONS {
  position: relative;
  background-color:#fff;
  margin-bottom:0;
}

.CONTENT_HEADLINE_DESTINATIONS_LINK {
  float:left;
  margin-top:0;
  margin-left:10px;
  margin-right:10px;
  margin-bottom:20px;
  width: 299px;
  height:222px;
  background-color:#fff;
}

.CONTENT_HEADLINE_DESTINATIONS_LINK IMG {
  width: 299px;
  }

#cf {
  position:relative;
  margin:0 auto;
}

#cf img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

#CONTENT_CONTAINER_HEADLINE_NEWS {
  position:relative;
  clear:both;
  margin-left:auto;
  margin-right:auto;
  display:block;
}


#CONTENT_CONTAINER_MENUE_NEWS {
  max-width: 960px;
  max-height:47px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  margin-bottom:10px;
  overflow:hidden;
}

#CONTENT_CONTAINER_MENUE_NEWS_ITEM {
  float:left;
  padding:2px 10px 0 10px;
  width:300px;
}

#CONTENT_CONTAINER_MENUE_NEWS_ITEM a {
  text-transform: uppercase;
  font-family: "ORCA";
  display:block;
  background:#333333;
  text-align:center;
  font-size:18px;
  color:#fff;
  padding:12px 0 10px 0;
  text-decoration:none;
  letter-spacing:2px;
}

#CONTENT_CONTAINER_MENUE_NEWS_ITEM a:hover {
  background:#0a0a0a;
  color:#fde128;
}

#CONTENT_CONTAINER_MENUE_NEWS_ITEM h4 {
  margin:0;
  padding:0;
}

#CONTENT_CONTAINER_MENUE_NEWS_LEITBILD {
  position:relative;
  clear:both;
  top:0;
  width: 940px;
  height:400px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  margin-bottom:0;
}

#CONTENT_NEWS_TOP_NEWS {
  position:relative;
  width: 940px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  padding-bottom:20px;
  padding-top:15px;
}
#CONTENT_NEWS_TOP_NEWS_DATE {
  position:relative;
  font-family:Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-size:14px;
  line-height:21px;
}
#CONTENT_NEWS_TOP_NEWS_HEADLINE {
  position:relative;
  font-family:"ORCA";
  font-size:36px;
  color:#000;
  padding-top:5px;
}
#CONTENT_NEWS_TOP_NEWS_TEXT {
  position:relative;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
  padding-top:10px;
  width:800px;
}
#CONTENT_NEWS_TOP_NEWS_TEXT a {
  color:#000;
  text-decoration:underline;
}
#CONTENT_NEWS_TOP_NEWS_TEXT a:hover {
  color:#fedf2c;
  text-decoration:underline;
}




#CONTENT_NEWS {
  position:relative;
  max-width: 940px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  padding-bottom:25px;
  padding-top:20px;
  margin-bottom:0;
  border-top: 1px solid #000;
}
#CONTENT_NEWS IMG {
  position:relative;
  width: 300px;
  height: 220px;
}

#CONTENT_NEWS_DATE {
  position:absolute;
  top:23px;
  font-family:Arial, Helvetica, sans-serif;
  text-transform:uppercase;
  font-size:14px;
  line-height:21px;
  left:320px;
  width:650px;
}
#CONTENT_NEWS_HEADLINE {
  position:absolute;
  top:45px;
  font-family:"ORCA";
  font-size:36px;
  color:#000;
  padding-top:5px;
  left:320px;
  width:550px;
}
#CONTENT_NEWS_TEXT {
  position:absolute;
  top:105px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
  left:320px;
  width:550px;
}
#CONTENT_NEWS_TEXT a {
  color:#000;
  text-decoration:underline;
}
#CONTENT_NEWS_TEXT a:hover {
  color:#fedf2c;
  text-decoration:underline;
}


#CONTENT_NEWS_ALL_LINK {
  position:relative;
  width: 300px;
  height:41px;
  margin-left:auto;
  margin-right:auto;
  display:block;
  background-color:#fff;
  margin-bottom:20px;
  margin-top:20px;
}


#CONTENT_LEFT a {
  color:#000;
  text-decoration:none;
}
#CONTENT_LEFT a:hover {
  text-decoration:underline;
}

#CONTENT_START {
  position:relative;
  left:0;
  top:10px;
  width: 1090px;
  margin-bottom:25px;
  padding-bottom:5px;
  background-image:url(80.png);
  
}

#CONTENT_RIGHT {
  position:absolute;
  left:790px;
  top:10px;
  width: 300px;
  height: 100%;
  background-image:url(80.png);
  min-height:1000px;
}

.CONTENT_IMG_001 {
  position: relative;
  left: 5px;
  top: 5px;
  width: 770px;
  display: block;
}

.CONTENT_HEADLINE_001 {
  position: relative;
  left: 5px;
  top: -39px;
  width: 752px;
  height:40px;
  background-color:#000;
  display: block;
  font-family:HATTEN;
  letter-spacing: 0.04em;
  font-size:24px;
  color:#FFF;
  padding-left:18px;
  line-height:60px;
  text-transform:uppercase;
}
.CONTENT_HEADLINE_002 {
  position: relative;
  left: 5px;
  top: 0;
  width: 752px;
  height:40px;
  background-color:#000;
  display: block;
  font-family:HATTEN;
  letter-spacing: 0.04em;
  font-size:24px;
  color:#FFF;
  padding-left:18px;
  line-height:60px;
  text-transform:uppercase;
}
.CONTENT_HEADLINE_START {
  position: absolute;
  left: 5px;
  top: 960px;
  width: 1036px;
  height:40px;
  background-color:#000;
  display: block;
  font-family:HATTEN;
  letter-spacing: 0.04em;
  font-size:24px;
  color:#FFF;
  padding-left:44px;
  line-height:60px;
  text-transform:uppercase;
  margin-bottom:200px;
}

.CONTENT_TEXT_001 {
  position: relative;
  left:5px;
  top:-10px;
  width: 715px;
  margin-left:18px;
  padding-right:55px;
  margin-bottom:10px;
  display:block;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
}

.bodytext {
  position: relative;
  top:-10px;
  left:5px;
  width: 715px;
  margin-left:18px;
  padding-right:55px;
  margin-bottom:5px;
  display:block;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
}

.CONTENT_EXTERNAL{
  position: relative;
  top:10px;
  left:5px;
  width: 715px;
  margin-left:18px;
  padding-right:55px;
  margin-bottom:5px;
  display:block;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
}

.CONTENT_TEXT_002 {
  position: relative;
  left:5px;
  top:5px;
  width: 715px;
  margin-left:18px;
  margin-top:10px;
  margin-bottom:25px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
  display:block;
}

h1 {
  text-transform:uppercase;
  font-family:"ORCA";
  font-size:18px;
  color:#000;
  margin-left:23px;
  margin-top:0;
  padding-top:15px;
}
h2 {
  text-transform:uppercase;
  font-family:"ORCA";
  font-size:18px;
  color:#000;
  margin-left:23px;
  margin-top:0;
  padding-top:0;
}

#CONTENT_LEFT table {
  margin-left:23px;
  font-family:Arial, Helvetica, sans-serif;
  font-size:14px;
  line-height:21px;
}
td a {
  color:#000;
  text-decoration:underline;
}
td a:hover {
  text-decoration:underline;
}
.tx-wecmap-pi1{
  left:-5px;
}
.contenttable td {
  width:350px;
  vertical-align: top;
}
.media_orca {
  position: relative;
  left: 5px;
  top: 5px;
  width: 770px;
}


.tx-jh-simple-youtube {
  position: relative;
  left: 5px;
  top: 5px;
  width: 770px;
}


.news-img-wrap {
  position: relative;
  left: 5px;
  top: 5px;
  width: 770px;
  display: block;
  }

h3 {
  position: relative;
  left: 5px;
  top: -39px;
  width: 752px;
  height:40px;
  background-color:#000;
  display: block;
  font-family:HATTEN;
  letter-spacing: 0.04em;
  font-size:24px;
  color:#FFF;
  padding-left:18px;
  line-height:60px;
  text-transform:uppercase;
}

/* Buchung über Partner */

.BUCHUNGSLINKS {
  position: relative;
  left: 10px;
  top: 10px;
  width: 735px;
  margin-left: 10px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-bottom:15px;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 21px;
  background-color: #E9E9E9;
  min-height: 165px;
}
.BUCHUNGSLINK_NAME {
  position: relative;
  left: 10px;
  top: 10px;
  width: 715px;
  margin-left: 10px;
  padding-left:5px;
  padding-top: 5px;
  padding-bottom:5px;
  display: block;
  text-transform:uppercase;
  font-family:"ORCA";
  font-size:18px;
  font-weight: bold;
  color:#000;
}


.BUCHUNGSLINKS_IMAGE {
    position:absolute;
    left: 5px;
    top: 5px;
    width: 200px;
    height: 155px;
}
.BUCHUNGSPARTNER_LOGO {
    position:absolute;
    left: 375px;
    width: 120px;
    height: 40px;
  top:-10px;

}
#BUCHUNGSLINKS_EINTRAG a {
  position: relative;
  display: block;
  left:10px;
  top:10px;
  width: 485px;
  margin-bottom: 5px;
  height: 40px;
  text-transform:uppercase;
  font-family:"ORCA";
  font-size:18px;
  font-weight: bold;
  color:#000;

}

#BUCHUNGSLINKS_EINTRAG {
    position: relative;
    display: block;
    left: 230px;
    width: 485px;
    margin-bottom: 5px;
    height: 40px;
    background-color: #DBDBDB;
}
#BUCHUNGSLINKS_EINTRAG:hover {
    background-color: #C8C8C8;
}

.feedback {
  margin-left: 100px;
  }

/* Überschriften ############################## */

.SECTION_HEADLINE {
  font-size:32px;
  letter-spacing:6px;
  text-align:center;
  padding:45px 0 35px 0;
  margin-left:0;
}

/* NAVIGATION  ############################## */


.sm{box-sizing:border-box;position:relative;z-index:9999;-webkit-tap-highlight-color:rgba(0,0,0,0);}
.sm,.sm ul,.sm li{display:block;list-style:none;margin:0;padding:0;line-height:normal;direction:ltr;text-align:left;}
.sm-rtl,.sm-rtl ul,.sm-rtl li{direction:rtl;text-align:right;}
.sm>li>h1,.sm>li>h2,.sm>li>h3,.sm>li>h4,.sm>li>h5,.sm>li>h6{margin:0;padding:0;}
.sm ul{display:none;}
.sm li,.sm a{position:relative;}
.sm a{display:block;}
.sm a.disabled{cursor:default;}
.sm::after{content:"";display:block;height:0;font:0px/0 serif;clear:both;overflow:hidden;}
.sm *,.sm *::before,.sm *::after{box-sizing:inherit;}


.main-nav {
  background: #000;
  font-family: HATTEN;
  text-transform:uppercase;
}

.main-nav a {
  display: block;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px;
  padding:7px 20px 7px 15px;
  letter-spacing: 0.04em;
}

.main-nav:after {
  clear: both;
  content: "\00a0";
  display: block;
  height: 0;
  font: 0px/0 serif;
  overflow: hidden;
}

#NAVIGATION_MAIN ul ul a {
  width: auto;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  border-top: solid;
  border-top-width: 1px;
  border-top-color: #666;
  transition: all 1s;
  padding:7px 75px 7px 10px;
}

#NAVIGATION_MAIN ul ul {
  left:6px!important;
}

#NAVIGATION_MAIN ul ul ul {
  top:0!important;
  margin-top:0!important;
  left:6px!important;
}

#NAVIGATION_MAIN ul li li:last-of-type a {
  border-bottom:1px solid #666;
}

.nav-brand {
  float: left;
  margin: 0;
}

.nav-brand a {
  display: block;
  padding: 12px 12px 12px 20px;
  color: #555;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 22px;
  font-weight: normal;
  line-height: 17px;
  text-decoration: none;
}

#main-menu {
  clear: both;
}

/* Mobile menu toggle button */

.main-menu-btn {
  float: right;
  margin: 6px 10px;
  position: relative;
  display: inline-block;
  width: 29px;
  height: 29px;
  text-indent: 29px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  background: #fff;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}

.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}

.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}


/* x icon */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


/* hide menu state checkbox (keep it visible to screen readers) */

#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}


/* hide the menu in mobile view */

#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}

#main-menu-state:checked ~ #main-menu {
  display: block;
}

@media (min-width: 1024px) {
  /* hide the button in desktop view */
  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }
  /* always show the menu in desktop view */
  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }

  #NAVIGATION_MAIN ul ul ul {
    border-left: 1px solid #666;
  }

  /* Switch to desktop layout
 -----------------------------------------------
    These transform the menu tree from
    collapsible to desktop (navbar + dropdowns)
 -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
  .sm-clean ul {
    position: absolute;
    width: 12em;
  }

  .sm-clean li {
    float: left;
  }

  .sm-clean.sm-rtl li {
    float: right;
  }

  .sm-clean ul li, .sm-clean.sm-rtl ul li, .sm-clean.sm-vertical li {
    float: none;
  }

  .sm-clean a {
    white-space: nowrap;
  }

  .sm-clean ul a, .sm-clean.sm-vertical a {
    white-space: normal;
  }

  .sm-clean .sm-nowrap > li > a, .sm-clean .sm-nowrap > li > :not(ul) a {
    white-space: nowrap;
  }

  /* ...end */


  .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    padding: 5px 15px;
    color: #fff;
    border-radius: 0 !important;
  }
  .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
    color: #ffdf2a;
  }
  .sm-clean a.current {
    color: #ffdf2a;
  }
  .sm-clean a.disabled {
    color: #bbbbbb;
  }

  .sm-clean a .sub-arrow {
    top: 50%;
    margin-top: -2px;
    right: 12px;
    width: 0;
    height: 0;
    border-width: 4px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
    background: transparent;
    border-radius: 0;
    display:none;
  }

  .sm-clean a .sub-arrow::before {
    display: none;
  }
  .sm-clean li {
    border-top: 0;
  }

  .sm-clean ul {
    background: #000;
  }
  .sm-clean ul a, .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
    padding: 5px 20px;
  }
  .sm-clean ul a:hover, .sm-clean ul a:focus, .sm-clean ul a:active, .sm-clean ul a.highlighted {
    background: #000;
  }
  .sm-clean ul a.current {
    color: #ffdf2a;
  }

  .sm-clean ul a.has-submenu {
    padding-right: 20px;
  }
  .sm-clean ul a .sub-arrow {
    right: 8px;
    top: 50%;
    margin-top: -5px;
    border-width: 5px;
    border-style: dashed dashed dashed solid;
    border-color: transparent transparent transparent #555555;
  }
  .sm-clean .scroll-up,
  .sm-clean .scroll-down {
    position: absolute;
    display: none;
    visibility: hidden;
    overflow: hidden;
    background: #fff;
    height: 20px;
  }
  .sm-clean .scroll-up:hover,
  .sm-clean .scroll-down:hover {
    background: #eeeeee;
  }
  .sm-clean .scroll-up:hover .scroll-up-arrow {
    border-color: transparent transparent #D23600 transparent;
  }
  .sm-clean .scroll-down:hover .scroll-down-arrow {
    border-color: #D23600 transparent transparent transparent;
  }
  .sm-clean .scroll-up-arrow,
  .sm-clean .scroll-down-arrow {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -6px;
    width: 0;
    height: 0;
    overflow: hidden;
    border-width: 6px;
    border-style: dashed dashed solid dashed;
    border-color: transparent transparent #555555 transparent;
  }
  .sm-clean .scroll-down-arrow {
    top: 8px;
    border-style: solid dashed dashed dashed;
    border-color: #555555 transparent transparent transparent;
  }
  .sm-clean.sm-rtl a.has-submenu {
    padding-right: 12px;
    padding-left: 24px;
  }
  .sm-clean.sm-rtl a .sub-arrow {
    right: auto;
    left: 12px;
  }
  .sm-clean.sm-rtl.sm-vertical a.has-submenu {
    padding: 10px 20px;
  }
  .sm-clean.sm-rtl.sm-vertical a .sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-clean.sm-rtl > li > ul::before {
    left: auto;
    right: 30px;
  }
  .sm-clean.sm-rtl > li > ul::after {
    left: auto;
    right: 31px;
  }
  .sm-clean.sm-rtl ul a.has-submenu {
    padding: 10px 20px !important;
  }
  .sm-clean.sm-rtl ul a .sub-arrow {
    right: auto;
    left: 8px;
    border-style: dashed solid dashed dashed;
    border-color: transparent #555555 transparent transparent;
  }
  .sm-clean.sm-vertical {
    padding: 10px 0;
    border-radius: 5px;
  }
  .sm-clean.sm-vertical a {
    padding: 10px 20px;
  }

}

#FOOTER_CONTAINER {
  background:#000;
}

/* Responsive ############################## */

@media only screen and (max-width : 1090px) and (min-width : 1024px) {

  #HEAD_CONTAINER, #FOOTER_CONTAINER {
    width:100%;
  }

  #SPRACHE {
    left: 992px;
  }

  /* Layout */

  #CONTENT_CONTAINER {
      width:100%;
   }

  #CONTENT_RIGHT {
    width: 226px;
  }

  .NAVIGATION_RECHTS_TOP, .NAVIGATION_RECHTS_SUB_09, .NAVIGATION_RECHTS_TOP_ACTIVE, .NAVIGATION_RECHTS_SUB_01_active, #CONTENT_RIGHT div {
    width:156px!important;
  }


  /* Footer */

  #FOOTER_NAVI_NEWS  {
      left:195px;
   }

  #FOOTER_NAVI_TAUCHBASEN, #FOOTER_HEADLINE_TAUCHBASEN {
    left: 325px;
   }

  #FOOTER_HEADLINE_RESORTS, #FOOTER_NAVI_RESORTS {
    left:438px;
  }

  #FOOTER_NAVI_AUSBILDUNG, #FOOTER_HEADLINE_AUSBILDUNG {
    left:576px
  }

  #FOOTER_NAVI_ORCA, #FOOTER_HEADLINE_ORCA {
    left: 742px;
  }

  #FOOTER_CONTENT {
    width: 892px;
  }

}




/* Tablets kleine Desktops */
@media only screen and (max-width : 1023px) {

  #FOOTER_NAVI_NEWS, #FOOTER_NAVI_TAUCHBASEN, #FOOTER_NAVI_RESORTS, #FOOTER_NAVI_AUSBILDUNG, #FOOTER_HEADLINE_TAUCHBASEN,
  #FOOTER_HEADLINE_RESORTS, #FOOTER_HEADLINE_AUSBILDUNG, #FOOTER_HEADLINE_ORCA {
    display:none;
  }

  /* ----- Layout ----- */

  div, #CONTENT_LEFT, #CONTENT_RIGHT, .CONTENT_IMG_001, .CONTENT_HEADLINE_001, #CONTENT_NEWS_DATE, #CONTENT_NEWS_TEXT {
    box-sizing: border-box;
    position:relative;
    left:auto;
    top:auto;
  }

  img {
    max-width: 100%;
    width:auto;
    height: auto;
  }

  #CONTENT_CONTAINER, .CONTENT_TEXT_001, .CONTENT_IMG_001, #HEAD_CONTAINER, .CONTENT_HEADLINE_001,
  #CONTENT_CONTAINER_MENUE_NEWS_LEITBILD, #CONTENT_NEWS_TOP_NEWS, #CONTENT_NEWS, #CONTENT_NEWS_TOP_NEWS_TEXT,
  .bodytext, #FOOTER_CONTAINER, #FOOTER_CONTENT
  {
    width:100%;
    min-height:auto;
    height:auto;
  }

  #CONTENT_LEFT {
    width:70%;
    float:left;
    margin-bottom:0;
  }

  #CONTENT_RIGHT {
    width:30%;
    float:right;
    padding:0 10px;
    height:100vh;
  }

  #CONTENT_WRAPPER {
    padding-bottom:0;
  }

  #HEAD_CONTAINER, #CONTENT_LEFT, .news {
    padding:15px;
  }

  #HEAD_CONTAINER {
    background:#000;
    position:fixed;
    padding:10px 15px 10px 15px;
  }

  #HEAD_WRAPPER {
    height:61px;
  }

  .news.news-single {
    padding:0;
  }

  .CONTENT_TEXT_001, .CONTENT_TEXT_002, #CONTENT_NEWS_HEADLINE, .CONTENT_EXTERNAL {
    position:relative;
    left:auto;
    top:auto;
    margin:10px 0 25px 0;
    padding:0;
    width:100%;
  }

  #HEAD_RIGHT {
    float:none;
    width:100%;
  }


  /* Logo */

  #HEAD_LOGO {
    position:relative;
    left:auto;
    top:auto;
    width:auto;
    z-index:1;
  }

  #HEAD_LOGO img {
    margin-left: -10px;
    margin-top: -26px;
    max-width: 228px;
    top: 19px;
  }

  /* Social Elements */

  #NAVIGATION_SOCIAL {
    width: auto;
    right:54px;
    top: 8px;
    position: absolute;
  }

  #NAVIGATION_SOCIAL ul li {
    padding:0;
  }

  #NAVIGATION_SOCIAL div, #NAVIGATION_SOCIAL img {
    width:25px;
  }

  #SPRACHE {
    position: absolute;
    top: 10px;
    left: auto;
    right:32px;
  }

  /* Main Navigation */

  #NAVIGATION_MAIN ul ul a {
    padding: 11px 15px;
  }

  #NAVIGATION_RECHTS_TOP_WRAPPER, #NAVIGATION_RECHTS_SUB_WRAPPER {
    font-size:17px;
  }

  ul#main-menu {
    padding:20px 0 0 0;
  }

  .main-nav {
    margin:0 -15px;
    padding:0;
  }

  .main-nav li li li a {
    padding-left:30px!important;
  }

  .sm-clean a .sub-arrow {
    position: absolute;
    top: 0;
    left: auto;
    right: 8px;
    width: 34px;
    height: 34px;
    overflow: hidden;
    font: bold 16px/34px monospace !important;
    text-align: center;
    text-shadow: none;
    display:block;
  }

  .sm-clean a .sub-arrow::before {
    content: '+';
  }

  .sm-clean a.highlighted .sub-arrow::before {
    content: '-';
    color:#ffde2d
  }

  /* Typography */

  h1 {
    margin-left:0;
  }

  .SECTION_HEADLINE {
    font-size: 22px;
    letter-spacing: 5px;
    padding: 25px 0 15px 0;
  }

  .bodytext {
    margin:10px 0;
    padding:0;
    position:relative;
    left:auto;
    top:auto;
  }


  /* ----- Startseite ----- */

  #CONTENT_CONTAINER_MENUE_NEWS {
    padding-left:10px;
    padding-right:10px;
  }

  #CONTENT_CONTAINER_MENUE_NEWS_ITEM {
    width:33.3%;
    margin:0;
    padding: 2px 5px 0 5px;
    box-sizing:border-box;
  }

  #CONTENT_NEWS_DATE, #CONTENT_NEWS_TEXT {
    width:auto;
  }

  #CONTENT_NEWS img {
    float:left;
    margin:0 20px 20px 0;
  }

  #CONTENT_NEWS, #CONTENT_CONTAINER_MENUE_NEWS {
    max-width:auto;
  }

#CONTENT_CONTAINER_START_02 {
  width:640px;
  }

  /* ----- News ----- */

  .news-single .CONTENT_HEADLINE_001 {
    line-height: normal;
    padding: 15px;
  }

  .like {
    overflow:hidden;
    width:320px;
  }

  /* ----- Content mit Sidebar ----- */

  .NAVIGATION_RECHTS_TOP_TEXT, .NAVIGATION_RECHTS_SUB_TEXT, #NAVIGATION_RECHTS_SUB_WRAPPER, #NAVIGATION_RECHTS_TOP_WRAPPER, .NAVIGATION_RECHTS_SUB_09,
  #NAVIGATION_RECHTS_SUB_WRAPPER div
  {
    width:100%;
    left:auto;
    margin-left:0;
  }

  .NAVIGATION_RECHTS_TOP, .NAVIGATION_RECHTS_TOP_ACTIVE, #NAVIGATION_RECHTS_SUB_WRAPPER div {
    width:100%;
    background-position: -15px 0;
    padding-left: 30px;
    left:auto;
  }

  .NAVIGATION_RECHTS_SUB_TEXT, .NAVIGATION_RECHTS_TOP_TEXT, #NAVIGATION_RECHTS_SUB_WRAPPER .NAVIGATION_RECHTS_SUB_TEXT {
    padding:10px 0 0 0;
    height:auto;
  }

  /* ----- Buchung ----- */

  /* Buchung Partner */

  .BUCHUNGSLINKS {
    padding: 5px 15px;
    margin-left:0;
    width:100%;
    max-width:510px;
    left:auto;
  }

  #BUCHUNGSLINKS_EINTRAG {
    left:145px;
    width:100%;
    max-width: 343px;
  }

  .BUCHUNGSLINK_NAME {
    left:0;
    max-width:510px;
    padding-left:0;
    margin-left:0;
  }

  #BUCHUNGSLINKS_EINTRAG a {
    top:0;
    line-height:43px;
    width:100%;
    max-width:320px;
  }

  .BUCHUNGSLINKS_IMAGE {
    height:auto;
    width:150px;
  }

  .BUCHUNGSPARTNER_LOGO {
    position: relative;
    left: auto;
    height:auto;
    width:80px;
    top:7px;
    right: -6px;
    float:right;
  }

  /* ----- iFrames ----- */

  #CONTENT_LEFT_IFRAME {
    width:100%;
  }

  iFrame {
    width:100%!important;
  }

  .iframe-booking {
    min-height:700px;
  }

  /* ----- Tables ----- */

  #CONTENT_LEFT table {
    margin-left:0;
  }

  .contenttable {
    width:100%!important;
  }

  .contenttable td {
    width:50%;
    padding:0 5px 0 15px;
  }



  /* ----- Footer ----- */

  #FOOTER_CONTENT, #FOOTER_CONTAINER, #FOOTER_LOGO, #FOOTER_WRAPPER {
    width:100%;
    height:auto;
    text-align:center;
  }

  #FOOTER_WRAPPER {
    margin:0;
  }

  #FOOTER_CONTENT {
    left:auto;
    clear:both;
    padding:15px;
  }

  #FOOTER_CONTENT:after {
    content: "";
    display: table;
    clear: both;
  }

  #FOOTER_LOGO {
    position:relative;
    top:auto;
    left:auto;
    padding-top:15px;
  }

  #FOOTER_CONTENT #FOOTER_CONTACT {
    width:100%;
  }

  #FOOTER_CONTENT div {
    width:100%;
    position:relative;
    top:auto;
    left:auto;
    float:left;
  }

  #FOOTER_CONTENT li {
    display:inline-block;
    padding:0 5px;
  }

  #FOOTER_CONTACT {
    height:auto;
    padding-botttom:15px;
  }


}

/* Tablets */
@media only screen and (max-width : 767px) {

  html {
    background:#fff;
    background-image:none!important;
  }


  .flex-control-nav, #FOOTER_NAVI_NEWS, #FOOTER_NAVI_TAUCHBASEN, #FOOTER_NAVI_RESORTS, #FOOTER_NAVI_AUSBILDUNG, #FOOTER_HEADLINE_TAUCHBASEN,
  #FOOTER_HEADLINE_RESORTS, #FOOTER_HEADLINE_AUSBILDUNG, #FOOTER_HEADLINE_ORCA, .flexslider {
    display:none;
  }

  /* ----- Layout ----- */

  div, #CONTENT_LEFT, #CONTENT_RIGHT, .CONTENT_IMG_001, .CONTENT_HEADLINE_001, #CONTENT_NEWS_DATE, #CONTENT_NEWS_TEXT {
    box-sizing: border-box;
    position:relative;
    left:auto;
    top:auto;
  }

  img {
    max-width: 100%;
    width:auto;
    height: auto;
  }

  #CONTENT_CONTAINER, #CONTENT_LEFT, #CONTENT_RIGHT, .CONTENT_TEXT_001, .CONTENT_IMG_001, #HEAD_CONTAINER, .CONTENT_HEADLINE_001,
  #CONTENT_CONTAINER_MENUE_NEWS_LEITBILD, #CONTENT_NEWS_TOP_NEWS, #CONTENT_NEWS, #CONTENT_NEWS_TOP_NEWS_TEXT, #CONTENT_NEWS_TEXT,
  .bodytext
  {
    width:100%;
    min-height:auto;
    height:auto;
  }

  #CONTENT_WRAPPER {
    padding-bottom:0;
  }

  #HEAD_CONTAINER, #CONTENT_LEFT, .news {
    padding:15px;
  }

  #HEAD_CONTAINER {
    background:#000;
    position:fixed;
    padding:10px 15px 10px 15px;
  }

  #HEAD_WRAPPER {
    height:61px;
  }

  .news.news-single {
    padding:0;
  }

  .CONTENT_TEXT_001, .CONTENT_TEXT_002, #CONTENT_NEWS_HEADLINE, .CONTENT_EXTERNAL {
    position:relative;
    left:auto;
    top:auto;
    margin:10px 0 25px 0;
    padding:0;
    width:100%;
  }

  #HEAD_RIGHT {
    float:none;
    width:100%;
  }

  /* Logo */

  #HEAD_LOGO {
    position:relative;
    left:auto;
    top:auto;
    width:auto;
    z-index:1;
  }

  #HEAD_LOGO img {
    margin-left: -10px;
    margin-top: -26px;
    max-width: 228px;
    top: 19px;
  }

  /* Social Elements */

  #NAVIGATION_SOCIAL {
    width: auto;
    right:54px;
    top: 8px;
    position: absolute;
  }

  #NAVIGATION_SOCIAL ul li {
    padding:0;
  }

  #NAVIGATION_SOCIAL div, #NAVIGATION_SOCIAL img {
    width:25px;
  }

  #SPRACHE {
    position: absolute;
    top: 10px;
    left: auto;
    right:32px;
  }

  /* Main Navigation */

  #NAVIGATION_MAIN ul ul a {
    padding: 11px 15px;
  }

  #NAVIGATION_RECHTS_TOP_WRAPPER, #NAVIGATION_RECHTS_SUB_WRAPPER {
    font-size:17px;
  }

  ul#main-menu {
    padding:20px 0 0 0;
  }

  .main-nav {
    margin:0 -15px;
    padding:0;
  }

  .main-nav li li li a {
    padding-left:30px!important;
  }

  .sm-clean a .sub-arrow {
    position: absolute;
    top: 0;
    left: auto;
    right: 8px;
    width: 34px;
    height: 34px;
    overflow: hidden;
    font: bold 16px/34px monospace !important;
    text-align: center;
    text-shadow: none;
    display:block;
  }

  .sm-clean a .sub-arrow::before {
    content: '+';
  }

  .sm-clean a.highlighted .sub-arrow::before {
    content: '-';
    color:#ffde2d
  }

  /* Typography */

  h1 {
    margin-left:0;
  }

  .SECTION_HEADLINE {
    font-size: 22px;
    letter-spacing: 5px;
    padding: 25px 0 15px 0;
  }

  .bodytext {
    margin:10px 0;
    padding:0;
    position:relative;
    left:auto;
    top:auto;
  }

  /* ----- Startseite ----- */

  .CONTENT_HEADLINE_DESTINATIONS_LINK {
    width: 50%;
    margin: 0 0 15px 0;
    padding: 0 15px;
    height: 240px;
    overflow: hidden;
    float:left;
  }

  #CONTENT_CONTAINER_MENUE_NEWS {
    padding-left:10px;
    padding-right:10px;
  }

  #CONTENT_CONTAINER_MENUE_NEWS_ITEM {
    width:33.3%;
    margin:0;
    padding: 2px 5px 0 5px;
  }

  #CONTENT_CONTAINER_MENUE_NEWS_ITEM a {
    font-size: 13px;

  }

  #CONTENT_NEWS_DATE {
    width:100%;
  }

  /* ----- News ----- */

  .news-single .CONTENT_HEADLINE_001 {
    line-height: normal;
    padding: 15px;
  }

  .like {
    overflow:hidden;
    width:320px;
  }

  /* Newsletter */

  .cr_page {
    width:100%!important;
  }

  .formbox {
    padding-left:0!important;
  }

  /* ----- Content mit Sidebar ----- */

  #NAVIGATION_RECHTS_TOP_WRAPPER, #NAVIGATION_RECHTS_SUB_WRAPPER, .NAVIGATION_RECHTS_SUB_09 {
    left:0;
    top:0;
    margin:0;
  }

  #NAVIGATION_RECHTS_SUB_WRAPPER {
    padding-top: 10px;
    border-top: 1px solid #666;
    margin-top: 5px;
    padding-bottom: 10px;
    overflow: hidden;
  }

  #CONTENT_CONTAINER {
    display:table;
  }

  #CONTENT_RIGHT {
    background:#000;
    display: table-header-group;
    float:none;
  }

  #NAVIGATION_RECHTS_TOP_WRAPPER {
    overflow:hidden;
  }

  #NAVIGATION_RECHTS_TOP_WRAPPER .NAVIGATION_RECHTS_TOP, #NAVIGATION_RECHTS_SUB_WRAPPER div, .NAVIGATION_RECHTS_TOP_ACTIVE,
  .NAVIGATION_RECHTS_TOP {
    float:left;
    width:33.3%;
    margin:0;
    padding: 2px 0 0 35px;
    background-position: -10px -1px;
  }

  #CONTENT_LEFT {
    background:#fff;
    display: table-footer-group;
    padding-top:200px;
    float:none;
  }

  /* Inhalt und Bild positionierung bei Contentseiten mit Sidebar */

  #CONTENT_CONTAINER .bodytext, #CONTENT_CONTAINER h1, #CONTENT_CONTAINER .CONTENT_TEXT_001, .BUCHUNGSLINK_NAME, .CONTENT_TEXT_002 {
    padding-left:15px;
    padding-right:15px;
    box-sizing: border-box;
  }

  .CONTENT_IMG_001 {
    overflow:hidden;
  }

  .CONTENT_HEADLINE_001, .NAVIGATION_RECHTS_SUB_TEXT {
    display:none;
  }

  .NAVIGATION_RECHTS_TOP_TEXT {
    background-color: #000;
    font-family: HATTEN;
    letter-spacing: 0.04em;
    font-size: 24px;
    color: #FFF;
    padding-left: 15px;
    line-height: 34px;
    text-transform: uppercase;
    width: 100%;
    height: 50px;
    margin:0;
    float:none;
    border-top: 1px solid #666;
  }

  /* ----- Buchung ----- */

  /* Buchung Partner */

  .BUCHUNGSLINKS {
    padding: 5px 15px;
    width:100%;
    max-width:480px;
    left:auto;
  }

  #BUCHUNGSLINKS_EINTRAG {
    left:145px;
    width:100%;
    max-width:320px;}

  .BUCHUNGSLINK_NAME {
    left:0;
    max-width:480px;
    padding-left:0;
  }

  #BUCHUNGSLINKS_EINTRAG a {
    top:0;
    line-height:43px;
    width:100%;
    max-width:320px;
  }

  .BUCHUNGSLINKS_IMAGE {
    height:auto;
    width:150px;
  }

  .BUCHUNGSPARTNER_LOGO {
    position: relative;
    left: auto;
    height:auto;
    width:80px;
    top:7px;
    right:17px;
    float:right;
  }

  #CONTENT_LEFT_IFRAME {
    width:100%;
  }

  /* ----- iFrames ----- */

  iFrame {
    width:100%!important;
    height:260px!important;
  }

  .iframe-booking {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    min-height:460px;
  }

  .iframe-booking iFrame {
    height:460px!important;
  }

  .CONTENT_IMG_001.map {
    height:540px!important;
  }

  iFrame.map-content {
    width:100%;
    min-height:540px!important;
  }

  /* ----- Tables ----- */

  #CONTENT_LEFT table {
    margin-left:0;
  }

  .contenttable {
    width:100%!important;
  }

  .contenttable td {
    width:50%;
    padding:0 5px 0 15px;
  }

  /* ----- Footer ----- */

  #FOOTER_CONTENT, #FOOTER_CONTAINER, #FOOTER_LOGO, #FOOTER_WRAPPER {
    width:100%;
    height:auto;
    text-align:center;
  }

  #FOOTER_WRAPPER {
    margin:0;
  }

  #FOOTER_CONTENT {
    left:auto;
    clear:both;
    padding:15px;
  }

  #FOOTER_CONTENT:after {
    content: "";
    display: table;
    clear: both;
  }

  #FOOTER_LOGO {
    position:relative;
    top:auto;
    left:auto;
    padding-top:15px;
  }

  #FOOTER_CONTENT #FOOTER_CONTACT {
    width:100%;
  }

  #FOOTER_CONTENT div {
    width:100%;
    position:relative;
    top:auto;
    left:auto;
    float:left;
  }

  #FOOTER_CONTENT li {
    display:inline-block;
    padding:0 5px;
  }

  #FOOTER_CONTACT {
    height:auto;
    padding-botttom:15px;
  }

}

/* Kleine Smartphones */
@media only screen and (max-width : 480px) {

  html {
    background:#fff;
    background-image:none!important;
  }

  .flex-control-nav, #FOOTER_NAVI_NEWS, #FOOTER_NAVI_TAUCHBASEN, #FOOTER_NAVI_RESORTS, #FOOTER_NAVI_AUSBILDUNG, #FOOTER_HEADLINE_TAUCHBASEN,
  #FOOTER_HEADLINE_RESORTS, #FOOTER_HEADLINE_AUSBILDUNG, #FOOTER_HEADLINE_ORCA, .flexslider {
    display:none;
  }


#CONTENT_CONTAINER_START_02 {
    width: 300px;
}



  /* ----- Layout ----- */

  div, #CONTENT_LEFT, #CONTENT_RIGHT, .CONTENT_IMG_001, .CONTENT_HEADLINE_001, #CONTENT_NEWS_DATE, #CONTENT_NEWS_TEXT {
    box-sizing: border-box;
    position:relative;
    left:auto;
    top:auto;
  }

  img {
    max-width: 100%;
    width:auto;
    height: auto;
  }

  #CONTENT_CONTAINER, #CONTENT_LEFT, #CONTENT_RIGHT, .CONTENT_TEXT_001, .CONTENT_IMG_001, #HEAD_CONTAINER, .CONTENT_HEADLINE_001,
  #CONTENT_CONTAINER_MENUE_NEWS_LEITBILD, #CONTENT_NEWS_TOP_NEWS, #CONTENT_NEWS, #CONTENT_NEWS_TOP_NEWS_TEXT, #CONTENT_NEWS_TEXT,
  .bodytext
  {
    width:100%;
    min-height:auto;
    height:auto;
  }

  #CONTENT_WRAPPER {
    padding-bottom:0;
  }

  #HEAD_CONTAINER, #CONTENT_LEFT, .news {
    padding:15px;
  }

  #HEAD_CONTAINER {
    background:#000;
    position:fixed;
    padding:5px 15px 5px 15px;
  }

  #HEAD_WRAPPER {
    height:51px;
  }

  .news.news-single {
    padding:0;
  }

  .CONTENT_TEXT_001, .CONTENT_TEXT_002, #CONTENT_NEWS_HEADLINE, .CONTENT_EXTERNAL {
    position:relative;
    left:auto;
    top:auto;
    margin:10px 0 25px 0;
    padding:0;
    width:100%;
  }

  #HEAD_RIGHT {
  float:none;
  width:100%;
   }

  /* Logo */

  #HEAD_LOGO {
    position:relative;
    left:auto;
    top:auto;
    width:auto;
    z-index:1;
  }

  #HEAD_LOGO img {
    max-width: 137px;
    margin-left: -10px;
    margin-top: -8px;
    top: 19px;
  }

  /* Social Elements */

  #NAVIGATION_SOCIAL {
    width: auto;
    right:54px;
    top: 8px;
    position: absolute;
  }

  #NAVIGATION_SOCIAL ul li {
    padding:0;
    height:25px;
    width:25px;
  }

  #NAVIGATION_SOCIAL ul li a {
    width:25px;
    height:25px;
    display:inline-block;
  }

  #NAVIGATION_SOCIAL div, #NAVIGATION_SOCIAL img {
    width:25px;
  }

  #SPRACHE {
    position: absolute;
    top: 10px;
    left: auto;
    right:32px;
  }

  /* Main Navigation */

  #NAVIGATION_MAIN ul ul a {
    padding: 11px 15px;
  }

  #NAVIGATION_RECHTS_TOP_WRAPPER, #NAVIGATION_RECHTS_SUB_WRAPPER {
    font-size:17px;
  }

  ul#main-menu {
    padding:20px 0 0 0;
  }

  .main-nav {
    margin:0 -15px;
    padding:0;
  }

  .main-nav li li li a {
    padding-left:30px!important;
  }

  .sm-clean a .sub-arrow {
    position: absolute;
    top: 0;
    left: auto;
    right: 8px;
    width: 34px;
    height: 34px;
    overflow: hidden;
    font: bold 16px/34px monospace !important;
    text-align: center;
    text-shadow: none;
    display:block;
  }

  .sm-clean a .sub-arrow::before {
    content: '+';
  }

  .sm-clean a.highlighted .sub-arrow::before {
    content: '-';
    color:#ffde2d
  }

  /* Typography */

  h1 {
    margin-left:0;
  }

  .SECTION_HEADLINE {
    font-size: 22px;
    letter-spacing: 5px;
    padding: 25px 0 15px 0;
  }

  .bodytext {
    margin:10px 0;
    padding:0;
    position:relative;
    left:auto;
    top:auto;
  }

  /* ----- Startseite ----- */

  .CONTENT_HEADLINE_DESTINATIONS_LINK {
    width: 100%;
    margin: 0 0 15px 0;
    padding: 0 15px;
    height: 240px;
    overflow: hidden;
  }

  #CONTENT_CONTAINER_MENUE_NEWS {
    padding-left:10px;
    padding-right:10px;
  }

  #CONTENT_CONTAINER_MENUE_NEWS_ITEM {
    width:33.3%;
    margin:0;
    padding: 2px 5px 0 5px;
  }

  #CONTENT_CONTAINER_MENUE_NEWS_ITEM a {
    font-size: 13px;

  }

  #CONTENT_NEWS_DATE {
    width:100%;
  }

  /* ----- News ----- */

  .news-single .CONTENT_HEADLINE_001 {
    line-height: normal;
    padding: 15px;
  }

  .like {
    overflow:hidden;
    width:320px;
  }

  /* Newsletter */

  .cr_page {
    width:100%!important;
  }

  .formbox {
    padding-left:0!important;
  }

  /* ----- Content mit Sidebar ----- */

  #NAVIGATION_RECHTS_TOP_WRAPPER, #NAVIGATION_RECHTS_SUB_WRAPPER, .NAVIGATION_RECHTS_SUB_09 {
    left:0;
    top:0;
    margin:0;
  }

  #NAVIGATION_RECHTS_SUB_WRAPPER {
    padding-top: 10px;
    border-top: 1px solid #666;
    margin-top: 5px;
    padding-bottom: 10px;
    overflow: hidden;
  }

  #CONTENT_CONTAINER {
    display:table;
  }

  #CONTENT_RIGHT {
    background:#000;
    display: table-header-group;
    float:none;
  }

  #NAVIGATION_RECHTS_TOP_WRAPPER {
    overflow:hidden;
  }

  #NAVIGATION_RECHTS_TOP_WRAPPER .NAVIGATION_RECHTS_TOP, #NAVIGATION_RECHTS_SUB_WRAPPER div, .NAVIGATION_RECHTS_TOP_ACTIVE,
  .NAVIGATION_RECHTS_TOP {
    float:left;
    width:50%;
    margin:0;
    padding: 2px 0 0 35px;
    background-position: -10px -1px;
  }

#NAVIGATION_RECHTS_SUB_WRAPPER  .NAVIGATION_RECHTS_SUB_09 {
    width:100%;
  }

  #CONTENT_LEFT {
    background:#fff;
    display: table-footer-group;
    padding-top:200px;
    float:none;
  }

  /* Inhalt und Bild positionierung bei Contentseiten mit Sidebar */

  #CONTENT_CONTAINER .bodytext, #CONTENT_CONTAINER h1, #CONTENT_CONTAINER .CONTENT_TEXT_001, .BUCHUNGSLINK_NAME, .CONTENT_TEXT_002 {
    padding-left:15px;
    padding-right:15px;
    box-sizing: border-box;
  }

  .CONTENT_IMG_001 {
    height:200px;
    overflow:hidden;
  }

  .CONTENT_HEADLINE_001, .NAVIGATION_RECHTS_SUB_TEXT {
    display:none;
  }

  .NAVIGATION_RECHTS_TOP_TEXT {
    background-color: #000;
    font-family: HATTEN;
    letter-spacing: 0.04em;
    font-size: 24px;
    color: #FFF;
    padding-left: 15px;
    line-height: 34px;
    text-transform: uppercase;
    width: 100%;
    height: 50px;
    margin:0;
    float:none;
    border-top: 1px solid #666;
  }

  /* ----- Buchung ----- */

  /* Buchung Partner */

  table, thead, tbody, th, td, tr {
    display: block;
  }

  .contenttable tr td {
    width:100%;
    padding:15px;
    box-sizing:border-box;
  }

  .BUCHUNGSLINK_NAME, .BUCHUNGSLINKS {
    padding: 15px;
  }

  .BUCHUNGSLINKS, .BUCHUNGSLINK_NAME {
    text-align:center;
  }

  .BUCHUNGSLINKS_IMAGE,  .BUCHUNGSPARTNER_LOGO {
    position:relative;
    left:auto;
    top:auto;
    width:auto;
    max-width:100%;
    height:auto;
  }

  .BUCHUNGSPARTNER_LOGO {
    margin: 5px auto 15px auto;
  }

  #BUCHUNGSLINKS_EINTRAG, .BUCHUNGSLINKS, #BUCHUNGSLINKS_EINTRAG a, .BUCHUNGSLINK_NAME {
    top:auto;
    left:auto;
    width:100%;
    height:auto;
    margin:0;
    overflow:hidden;
    line-height:normal;
  }

  #BUCHUNGSLINKS_EINTRAG {
    background:none;
    width:50%;
    float:left;
    height:auto;
    margin:0;
    top:auto;
    left:auto;
    text-align:center;
    padding:10px 0 0 0;
  }

  #BUCHUNGSLINKS_EINTRAG a {
    font-size:15px;
  }

  .BUCHUNGSPARTNER_LOGO {
    position: unset;
    left: auto;
    top: auto;
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    float: none;
  }

  #CONTENT_LEFT_IFRAME {
  width:100%;
   }

  /* ----- iFrames ----- */

  iFrame {
    width:100%!important;
    height:400px!important;
  }

  .CONTENT_IMG_001.map {
    height:540px!important;
  }

  iFrame.map-content {
    width:100%;
    min-height:540px!important;
  }

  .iframe-booking {
    -webkit-overflow-scrolling: touch;
    overflow-y: scroll;
    min-height:460px;
  }

  .iframe-booking iFrame {
    height:460px!important;
  }

  /* ----- Tables ----- */

  #CONTENT_LEFT table {
    margin-left:0;
  }

  .contenttable {
    width:100%!important;
  }

  .contenttable td {
    width:50%;
    padding:0 5px 0 15px;
  }

  /* ----- Footer ----- */

  #FOOTER_CONTENT, #FOOTER_CONTAINER, #FOOTER_LOGO, #FOOTER_WRAPPER {
    width:100%;
    height:auto;
    text-align:center;
  }

  #FOOTER_WRAPPER {
    margin:0;
  }

  #FOOTER_CONTENT {
    left:auto;
    clear:both;
    padding:15px;
  }

  #FOOTER_CONTENT:after {
    content: "";
    display: table;
    clear: both;
  }

  #FOOTER_LOGO {
    position:relative;
    top:auto;
    left:auto;
    padding-top:15px;
  }

  #FOOTER_CONTENT #FOOTER_CONTACT {
    width:100%;
  }

  #FOOTER_CONTENT div {
    width:100%;
    position:relative;
    top:auto;
    left:auto;
    float:left;
  }

  #FOOTER_CONTENT li {
    display:inline-block;
    padding:0 5px;
  }

  #FOOTER_CONTACT {
    height:auto;
    padding-botttom:15px;
  }


}
